Looking to hire Laravel developers? Try LaraJobs

blade-macro maintained by jobinja

Description
Reusable scope-protected blade blocks, with empty I/O on runtime (replacement for @include which uses native I/O based PHP includes).
Author
Last update
2017/01/16 14:00 (dev-master)
License
Links
Downloads
875
dev-master

Last update
2017/01/16 14:00
License
Require
  • php ^5.5.9 || ^7.0
  • illuminate/view 5.1.* || 5.2.* || 5.3.*
  • illuminate/contracts 5.1.* || 5.2.* || 5.3.*
  • illuminate/support 5.1.* || 5.2.* || 5.3.*
1.0.9

Last update
2017/01/16 14:00
License
Require
  • php ^5.5.9 || ^7.0
  • illuminate/view 5.1.* || 5.2.* || 5.3.*
  • illuminate/contracts 5.1.* || 5.2.* || 5.3.*
  • illuminate/support 5.1.* || 5.2.* || 5.3.*
1.0.8

Last update
2017/01/16 13:54
License
Require
  • php ^5.5.9 || ^7.0
  • illuminate/view 5.1.* || 5.2.* || 5.3.*
  • illuminate/contracts 5.1.* || 5.2.* || 5.3.*
  • illuminate/support 5.1.* || 5.2.* || 5.3.*
1.0.7

Last update
2017/01/09 20:14
License
Require
  • php ^5.5.9 || ^7.0
  • illuminate/view 5.1.* || 5.2.* || 5.3.*
  • illuminate/contracts 5.1.* || 5.2.* || 5.3.*
  • illuminate/support 5.1.* || 5.2.* || 5.3.*
1.0.6

Last update
2016/12/24 15:21
License
Require
  • php ^5.5.9 || ^7.0
  • illuminate/view 5.1.* || 5.2.* || 5.3.*
  • illuminate/contracts 5.1.* || 5.2.* || 5.3.*
  • illuminate/support 5.1.* || 5.2.* || 5.3.*
1.0.5

Last update
2016/12/24 15:20
License
Require
  • php ^5.5.9 || ^7.0
  • illuminate/view 5.1.* || 5.2.* || 5.3.*
  • illuminate/contracts 5.1.* || 5.2.* || 5.3.*
  • illuminate/support 5.1.* || 5.2.* || 5.3.*
1.0.4

Last update
2016/12/24 15:18
License
Require
  • php ^5.5.9 || ^7.0
  • illuminate/view 5.1.* || 5.2.* || 5.3.*
  • illuminate/contracts 5.1.* || 5.2.* || 5.3.*
  • illuminate/support 5.1.* || 5.2.* || 5.3.*
1.0.3

Last update
2016/12/24 14:50
License
Require
  • php ^5.5.9 || ^7.0
  • illuminate/view 5.1.* || 5.2.* || 5.3.*
  • illuminate/contracts 5.1.* || 5.2.* || 5.3.*
  • illuminate/support 5.1.* || 5.2.* || 5.3.*
1.0.2

Last update
2016/12/24 14:40
License
Require
  • php ^5.5.9 || ^7.0
  • illuminate/view 5.1.* || 5.2.* || 5.3.*
  • illuminate/contracts 5.1.* || 5.2.* || 5.3.*
  • illuminate/support 5.1.* || 5.2.* || 5.3.*
1.0.1

Last update
2016/12/24 14:25
License
Require
  • php ^5.5.9 || ^7.0
  • illuminate/view 5.1.* || 5.2.* || 5.3.*
  • illuminate/contracts 5.1.* || 5.2.* || 5.3.*
  • illuminate/support 5.1.* || 5.2.* || 5.3.*
1.0.0

Last update
2016/12/24 14:06
License
Require
  • php ^5.5.9 || ^7.0
  • illuminate/view 5.1.* || 5.2.* || 5.3.*
  • illuminate/contracts 5.1.* || 5.2.* || 5.3.*
  • illuminate/support 5.1.* || 5.2.* || 5.3.*

Comments
comments powered by Disqus